RubyGems Navigation menu

jekyll-postcss-v2 1.0.1

Straight up PostCSS for Jekyll.

Versions:

  1. 1.0.1 - June 13, 2021 (6.5 KB)
  2. 1.0.0 - June 12, 2021 (7.5 KB)

Development Dependencies (5):

  • bundler ~> 2.1
  • jekyll >= 3.0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.5.1
  • Owners:

    Pushed by:

    Authors:

    • Liam Bigelow

    SHA 256 checksum:

    5f4e0632df838aed5a3a1c53aedade72dafaf9ea8ed8638dbe15b488ab71c7b4

    Total downloads 1,307

    For this version 850

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: